<!DOCTYPE html>
<html lang="fr-FR">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>App</title>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <%# stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%# javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body>
    <%= session[:current_user_id].inspect %>
    <div class="header">
      <%= link_to root_path do %>
        <img src="" alt="App logo">
      <% end %>
    </div>

    <div class="container">
      <div class="menu">
        <ul class="list_item_menu">
          <% if !(current_page?(controller: 'users', action: 'signin')) %>
          <li class="item_menu">
            <%= link_to "signin", controller: 'users', action: 'signin' %>
          </li>
          <% end %>
          <% if !(current_page?(controller: 'users', action: 'login')) %>
          <li class="item_menu">
              <%= link_to "login", controller: 'users', action: 'login' %>
          </li>
          <% end %>
        </ul>
      </div>

      <% if flash[:notice] %>
        <div class="notice"><%= flash[:notice] %></div>
      <% end %>

      <div class="content">
        <%= yield %>
      </div>

      <div class="footer"></div>
    </div>
  </body>
</html>
